@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 36px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 60px 0 0 0;
}
/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 0 50px 0;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
	お知らせ
========================================================== */
#information {
}
/*----- 見出し -----*/
#information .headline {
  margin-bottom: 60px;
}
#information .headline .image {
  margin: 0 auto 20px;
}
#information .headline .main {
  font-size: 36px;
}
#information .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
/*----- いちおし -----*/
.pickup {
  margin-bottom: 100px;
  position: relative;
  background: #62dff4;
  padding: 60px 0;
}
.pickup::before {
  position: absolute;
  width: 100%;
  height: 18px;
  top: -18px;
  left: 0;
  content: '';
  background: url('../images/news/images/news-circle.png') repeat-x;
}
.pickup::after {
  position: absolute;
  width: 100%;
  height: 18px;
  bottom: -18px;
  left: 0;
  content: '';
  background: url('../images/news/news-circle-bottom.png') repeat-x;
}
.pickup .title {
  position: absolute;
  margin: auto;
  width: 100%;
  top: 20px;
}
#information .pickup .image {
  margin: 0 auto;
}
#information .past {
}
#information .past .item {
  margin: 0 auto 120px;
}
#information .past .image {
  margin: 0 auto;
}
@media screen and (max-width: 1170px) {
  #information .pickup .image img {
    width: 90%;
  }
  #information .past .image img {
    width: 90%;
  }
}

.entry-title {
  display: none;
}
